Bienvenue sur le nouveau forum! 2.0 Béta

Nouvelle plateforme du projet de developpement du mod CSP-IRG sur Emergency 4.

vous souhaitez échanger sur le mod ? c'est ici.
Par  Dark_small
#2916
Je n'arrive pas à télécharger le mod et quand je fait ce qui est dit ça ne marche pas ça dit que le mod n'est pas installé sur le launcher et quand je télécharge le fichier ça dit"fichier obsolète " :snifabuse:
Aidez moi svp

Le MOD CSP-IRG Bientot en Béta Fermé!